include::include/header.adoc[]

== Name

bite-bugzilla-history - get bug changes

== Synopsis

*bite bugzilla history* [<options>] <ids>::
    Fetch and output bug changes.

*bite bugzilla history* [-h|--help]::
    Output help information.

== Description

Get bug changes.

include::include/global-options.adoc[]

== History options

*-c, --created*::
    Restrict by creation time.

*-R, --creator*::
    Restrict by creator.

== Arguments

*<ids>*::
    Bug IDs or aliases of changes to fetch.
+
Taken from standard input when `-`.

== See Also

linkcmd:bite-bugzilla[1]
